Bug 839785 - tracking bug for new version of rhn-virtualization-host
tracking bug for new version of rhn-virtualization-host
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Client (Show other bugs)
550
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Herr
Martin Minar
:
Depends On:
Blocks: sat550-blockers
  Show dependency treegraph
 
Reported: 2012-07-12 16:25 EDT by Stephen Herr
Modified: 2016-07-03 20:57 EDT (History)
3 users (show)

See Also:
Fixed In Version: rhn-virtualization-5.4.34-3-sat
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-21 05:19:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Herr 2012-07-12 16:25:58 EDT
This really has nothing to do with Sat-5.5, but we need this newer version of rhn-virtualization-host released before the rhel-5.9 client tools, and aligning it with the Sat-5.5 release was the easiest way to do that. 

There should be no change to behaviour for clients with this rpm update.
Comment 1 Stephen Herr 2012-07-12 16:32:52 EDT
See bug 761489 for the change that requires this.
Committed to Sat-5.5: 9231a402a62349269c1572d33c0069df7129e038
and
762640a67e19c69f0bc7dc2ec4e05e52ade8f504
Comment 5 Clifford Perry 2012-09-21 05:19:50 EDT
This issue is resolved with the release of RHN Satellite 5.5. 

As of September 20th 2012, RHN Satellite 5.5 has been generally available. 

Release Notes and other 5.5 documentation can be found here:

 https://access.redhat.com/knowledge/docs/Red_Hat_Network_Satellite/

The associated Errata for the 5.5 release are:

5.5 Satellite GA Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1296.html

5.5 Upgrade Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1298.html

5.5 RHN Proxy GA Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1297.html

5.5 RHN Tools GA Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1299.html

Regards,
Clifford
- Engineering Manager, Satellite

Note You need to log in before you can comment on or make changes to this bug.